.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.758793px;}
._1{margin-left:-1.069371px;}
._3{width:1.017537px;}
._4{width:8.498397px;}
._8{width:41.009961px;}
._9{width:73.751285px;}
._5{width:81.687407px;}
._6{width:127.058714px;}
._7{width:128.220957px;}
._0{width:1545.559382px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.159987px;}
.fs0{font-size:47.999981px;}
.fs5{font-size:56.159978px;}
.fs3{font-size:70.079972px;}
.fs2{font-size:87.839965px;}
.fs4{font-size:104.159958px;}
.y0{bottom:0.000000px;}
.y5{bottom:61.055759px;}
.y4{bottom:75.709064px;}
.y3{bottom:90.555176px;}
.y2{bottom:105.401288px;}
.y24{bottom:180.209945px;}
.y23{bottom:197.562543px;}
.y22{bottom:338.697007px;}
.y21{bottom:371.859750px;}
.y20{bottom:405.215300px;}
.y1f{bottom:438.378043px;}
.y1d{bottom:471.733593px;}
.y1e{bottom:480.602699px;}
.y1c{bottom:504.896336px;}
.y1b{bottom:540.372759px;}
.y1a{bottom:579.126894px;}
.y19{bottom:618.073837px;}
.y18{bottom:654.514293px;}
.y17{bottom:687.869842px;}
.y16{bottom:721.032586px;}
.y15{bottom:754.388135px;}
.y14{bottom:787.743685px;}
.y13{bottom:810.109256px;}
.y12{bottom:832.282020px;}
.y11{bottom:854.454784px;}
.y10{bottom:876.627549px;}
.yf{bottom:906.898192px;}
.ye{bottom:937.361642px;}
.yd{bottom:982.864010px;}
.yc{bottom:1039.549164px;}
.yb{bottom:1085.437146px;}
.ya{bottom:1107.609910px;}
.y9{bottom:1129.782674px;}
.y8{bottom:1151.955438px;}
.y7{bottom:1174.128203px;}
.y6{bottom:1196.300967px;}
.y1{bottom:1218.666538px;}
.ha{height:29.715828px;}
.h3{height:30.873588px;}
.h2{height:44.351982px;}
.h8{height:46.079982px;}
.h4{height:46.991981px;}
.h9{height:54.980618px;}
.h6{height:68.608293px;}
.h5{height:85.995326px;}
.h7{height:101.972599px;}
.h1{height:1326.349580px;}
.h0{height:1352.860504px;}
.w1{width:944.752941px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:45.502368px;}
.x15{left:102.380492px;}
.x4{left:107.586887px;}
.x7{left:149.617957px;}
.x18{left:152.895670px;}
.x17{left:159.258289px;}
.x19{left:163.114422px;}
.x16{left:188.179458px;}
.x1{left:194.541905px;}
.x3{left:260.674585px;}
.x10{left:337.026016px;}
.x1a{left:345.509509px;}
.x5{left:400.459943px;}
.x8{left:404.122729px;}
.x9{left:412.027802px;}
.xa{left:461.000690px;}
.xb{left:468.905762px;}
.x2{left:478.160481px;}
.x11{left:483.559067px;}
.xc{left:486.643973px;}
.x12{left:491.464140px;}
.xd{left:494.549046px;}
.xe{left:543.521934px;}
.xf{left:551.427006px;}
.x13{left:619.102139px;}
.x14{left:634.719477px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.778915pt;}
._1{margin-left:-0.887414pt;}
._3{width:0.844399pt;}
._4{width:7.052365pt;}
._8{width:34.031976pt;}
._9{width:61.202252pt;}
._5{width:67.788016pt;}
._6{width:105.439240pt;}
._7{width:106.403723pt;}
._0{width:1282.577172pt;}
.fs1{font-size:26.687855pt;}
.fs0{font-size:39.832620pt;}
.fs5{font-size:46.604165pt;}
.fs3{font-size:58.155625pt;}
.fs2{font-size:72.893695pt;}
.fs4{font-size:86.436786pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:50.666913pt;}
.y4{bottom:62.826908pt;}
.y3{bottom:75.146903pt;}
.y2{bottom:87.466898pt;}
.y24{bottom:149.546607pt;}
.y23{bottom:163.946601pt;}
.y22{bottom:281.066554pt;}
.y21{bottom:308.586543pt;}
.y20{bottom:336.266532pt;}
.y1f{bottom:363.786521pt;}
.y1d{bottom:391.466510pt;}
.y1e{bottom:398.826507pt;}
.y1c{bottom:418.986499pt;}
.y1b{bottom:448.426487pt;}
.y1a{bottom:480.586474pt;}
.y19{bottom:512.906462pt;}
.y18{bottom:543.146449pt;}
.y17{bottom:570.826438pt;}
.y16{bottom:598.346427pt;}
.y15{bottom:626.026416pt;}
.y14{bottom:653.706405pt;}
.y13{bottom:672.266398pt;}
.y12{bottom:690.666390pt;}
.y11{bottom:709.066383pt;}
.y10{bottom:727.466376pt;}
.yf{bottom:752.586366pt;}
.ye{bottom:777.866356pt;}
.yd{bottom:815.626340pt;}
.yc{bottom:862.666322pt;}
.yb{bottom:900.746306pt;}
.ya{bottom:919.146299pt;}
.y9{bottom:937.546292pt;}
.y8{bottom:955.946284pt;}
.y7{bottom:974.346277pt;}
.y6{bottom:992.746270pt;}
.y1{bottom:1011.306262pt;}
.ha{height:24.659578pt;}
.h3{height:25.620341pt;}
.h2{height:36.805341pt;}
.h8{height:38.239315pt;}
.h4{height:38.996135pt;}
.h9{height:45.625478pt;}
.h6{height:56.934357pt;}
.h5{height:71.362927pt;}
.h7{height:84.621613pt;}
.h1{height:1100.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:784.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:37.759985pt;}
.x15{left:84.960101pt;}
.x4{left:89.280611pt;}
.x7{left:124.159950pt;}
.x18{left:126.879949pt;}
.x17{left:132.159947pt;}
.x19{left:135.359946pt;}
.x16{left:156.160080pt;}
.x1{left:161.439935pt;}
.x3{left:216.319913pt;}
.x10{left:279.679888pt;}
.x1a{left:286.719885pt;}
.x5{left:332.320315pt;}
.x8{left:335.359866pt;}
.x9{left:341.919863pt;}
.xa{left:382.559847pt;}
.xb{left:389.119844pt;}
.x2{left:396.799841pt;}
.x11{left:401.279839pt;}
.xc{left:403.839838pt;}
.x12{left:407.839837pt;}
.xd{left:410.399836pt;}
.xe{left:451.039820pt;}
.xf{left:457.599817pt;}
.x13{left:513.759794pt;}
.x14{left:526.719789pt;}
}
